@charset "utf-8";
/* CSS Document */



#news_list .news_list_item h2 a {

    font-size: 17px;
  
}
	
.menu-toggle {
	display:block !important;
	cursor:pointer;
	color:#fff;
	margin:0 5%;

	text-align:center;
	float:right;
	padding:0;
}
#navi ul {
	display: none ;
}


#head {
	width:100%;
	padding:0;
}

#navi ul.toggled-on {
     display: block;
    float: right;
    height: auto;
    padding-bottom: 5px;
    padding-top: 0;
    position: relative;
    width: 100%;
    z-index: 10000;
}

ul.MenuBarHorizontal {
	margin-top:0 !important;
}

#navi ul.toggled-on li {
	display:block !important;
	clear:both;
	 width: 100% !important;
	border-bottom:1px solid #fff;
	padding:0px;
	margin:0 !important;
	text-align:left;

}
.anythingslideText {
	display:none;
}
#navi ul.toggled-on li a {
	padding:15px 10px !important;
	background-image:none;
	background-color:#65ba4a;
	border:none;
	margin-left:0;
	text-transform:uppercase;
	color:#fff
}

ul.MenuBarHorizontal ul {
	height:auto !important;
}

#navi ul.toggled-on li a:hover, #navi ul.toggled-on li.current a, #navi ul.toggled-on li.active a {
	background-color:#084b28;
	color:#fff;
}
#navi ul.MenuBarHorizontal li.current ul, #navi ul.MenuBarHorizontal li.active ul {
	background-color: transparent;
    display: block !important;
	left:0 !important;
    margin: 0 !important;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 10000;
	border:none;
	opacity:1;
	visibility:visible !important;
}


#navi ul.MenuBarHorizontal li ul li:last-child {
	border-bottom:none;
}
#navi ul.MenuBarHorizontal li.current ul a, #navi ul.MenuBarHorizontal li.active ul a{
	background-color:#fff;
	color:#333;
	padding:5px !important;
	padding-left:40px !important;
	font-size:14px;
	text-align:left;
	border-bottom:1px solid #ccc;
	text-transform:none;
	
}

#navi ul.MenuBarHorizontal li.active ul a:hover,#navi ul.MenuBarHorizontal li.current ul a:hover, #navi ul.MenuBarHorizontal li.active ul li.current a {
	color:#fff !important;;
	background-color:#b7ac88 !important;
}




#navi ul.MenuBarHorizontal li.current  ul li ul li a, #navi ul.MenuBarHorizontal li.active ul li ul li a,#navi ul.MenuBarHorizontal li.active ul li.current ul li a{
	background-color:#fff !important;
	color:#333 !important;
	padding:5px !important;
	padding-left:80px !important;
	font-size:12px;
	text-align:left;
	border-bottom:1px solid #ccc;
	text-transform:none;
	
}

#navi ul.MenuBarHorizontal li.active ul li ul li a:hover,#navi ul.MenuBarHorizontal li.current ul li ul li a:hover, #navi ul.MenuBarHorizontal li.active ul li.active ul li.current a {
	color:#333 !important;
	background-color:#EAE7D5 !important;
}





#navi ul.toggled-on li.current ul, #navi ul.toggled-on li.active ul {
	display:block !important;
}
#navi ul.MenuBarHorizontal li.current ul li:hover {

}
[data-icon]:before {
    content: attr(data-icon);
    display: inline-block;
    font-size: 1.2em;
    padding: 0 0 0 0px;
}
[data-icon] {
	color:#fff;
}
[data-icon]:hover {
	color:#65ba4a;
}

.wrapper {
	
	width:96%;
	padding:0 2%;
}


.left_cst {
	width:100%;
	padding:0;
	clear:both;
	margin:0;
}
.right_cst {
	width:100%;
	clear:both;
	
}

.number {
	display:none;
}

.facebook, .menu-toggle {
	width:50px;
	text-align:center;
}

.facebook img {
	padding:0;
}


.menu {
	width:100%;
	margin-top:27px;
}



.menu_cst {

    margin: 0;
    position: absolute;
    right: 0;
    top: 60px;;
    width: 100%;
	z-index:960;
}


.facebook {
    margin: 5%;
    position: absolute;
    right: 0;
    top: 0;
	text-align:center;
}

.logo {
	float: none;
    margin: auto;
    max-width: 200px;
    position: relative;
    text-align: center;
    width: 100%;
	z-index:990;
}

.logo img {
	max-width:200px;
}


.banner .anythingSlider-default .back {
	
	width:auto !important;
	height:30%  !important;
		background-size:auto 100% !important;
}

.banner .anythingSlider-default .forward {

	width:auto !important;
	height:30%  !important;
	background-size:auto 100% !important;
	
}

.category {
	width:32%;
	margin-right:1%;
	height:auto;

}
.footer {
	padding:45px 3% 0 3%;
}

.info_left, .info_right {
	width:100%;
}

.info_right {
	margin-bottom:20px;
}



@media screen and (max-width: 650px) {
	.footeritem {
    margin: 0 !important;
    text-align: center;
    width: 100% !important;
}

#tirol {
	padding:20px 0;
}
	
ul.FooterMenuBarHorizontal li, .copyright {
    
   
    padding: 0;
    text-align: center;
    width: 100%;
}

.footer_menu {
	width:100%;
}

	.category {
    margin-right: 1%;
    width: 49%;
}

	.logo {
	float: none;
    margin: auto;
    max-width: 225px;
    position: relative;
    text-align: center;
    width: 50%;
}


.mitglieder .anythingSlider-default .forward {
	margin-right:2% !important;
}

.mitglieder .anythingSlider-default .back {
	margin-left:2% !important;
}



.content_start .image_nugget {
	width:100%;
	margin:0!important;
}
.image_nugget_text img{
	max-width:264px;
}
.content_start span{
	font-size:30px !important;
}

.content_start {
	padding-top:30px;
}

.content_start .image_nugget:nth-child(2) {

	margin:0!important;
}

.nugget_start {
	margin-top:20px;

}
@media screen and (max-width: 360px) {
.mitglieder h3 {
	font-size:23px;
}

#news_list .news_list_item h2 a {

    font-size: 15px;
  
}
.menue_box {
    
    margin: 0 0 15px 0;
    width: 100%;
}

.news_nug_cont, .news_nug_cont_right {
	width:100%;
	height: auto;
	margin-left:0;
}

.newsimg_nug {
	width:100%;
	text-align:center;
	padding:2%

}
.news_nug_cont_right .newsimg_nug {
width:100%;
	text-align:center;
	padding:2%

}

.news_nug_title, .news_nug_text  {
	width:96%;
	text-align:center;

}

 .news_nug_cont_right .newsimg_nug img, .newsimg_nug img{
	width:100%;
	height:auto;
	max-width:100px;
}
.news_nug_link a {
	display:block;
	padding:8px 0;
	white-space:100%;
}

.news_nug_link{
	text-align:center;
    width:100%;
}

.news_nug_cont_right .news_nug_link  {
text-align:center;
    width:100%;

	
}

.newscontent {
	width:94%;
	padding:3%;
}
.newscontent h2 {
	width:100%;
}

.newsimg {
	width:96%;
	padding: 2%;
	margin:auto;
	float:none;

	height:auto;
}


.newsimg img{
	width:100% !important;

	height:auto!important;
}

.newsshorttext {
	width:96%;
	padding: 2%;
}


.newslink {
	width:96%;
	padding: 2%;
}

.newslink a {
	width:100%;
}

.category {
    margin-right: 0;
    width: 100%;
}
.content_start span{
	font-size:24px !important;
}

}